AccountingJournal Entries
Create a note against a journal entry
POST
Scopes: journal_entry:create
OAuth2ClientCredentialsBearer journal_entry:createheader
AuthorizationBearer <token>Scope: journal_entry:create
journal_entry_id*Journal Entry IdThe id of the journal entry
Format
je_stringbusiness_id*Business IdThe id of the business
Format
biz_stringx-user-id?|Optional external entity identifier that performed the action
application/json- body
message*MessageThe message of the note
task_id?|Optional task id to mark as completed after the note is created
Successful Response
application/json- response
data*curl -X POST 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/journal-entries/je_R2fAXCjqJPdpYata112zyW/notes' \ -H 'Content-Type: application/json' \ -d '{ "message": "string"}'Example Response
{ "data": { "journal_entry_id": "je_WQMDNUHpBThYSNh4AprDBo", "message": "string", "user": "string", "id": "nt_R2fAXCjqJPdpYata112zyW", "created_at": "2023-03-01T12:00:00Z" }}